<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="MetaModules|MetaModule Reports">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>MetaModule Reports</title>
        
        <link href="../../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../../index.html#18-metamodules/metamodule-reports/about-metamodule-reports.html">Open topic with navigation</a>
        </p>
        <h1>MetaModule Reports</h1>
        <p>A report provides  insight into an organization's security infrastructure. The goal of a report is to clearly convey the outcome of a penetration test to your readers .  </p>
        <p>Each report in <span class="VariablesProductName">Metasploit Pro</span> contains a high-level summary of results along with the technical details of the test. The report is organized into logical sections, which makes it easy to navigate and find key information. This is extremely useful in cases where you may need to share a single report across an organization. Since the audience may be a mix of a technical and non-technical readers, it is important that each report conveys data in a way that is useful and valuable to each type of reader. </p>
        <p>For example, senior management may want to quickly glance at the report, so a summary that visually relays the most significant information will most likely resonate the most with them. The IT or security teams, on the other hand, will be more interested in the technical details of the test, so they can mitigate any issues that were exposed by the test. </p>
        <p>In <span class="VariablesProductName">Metasploit Pro</span>, each MetaModule includes a specialized report. Each report contains information that is specific to the MetaModule that generates it. By default, each time you run a MetaModule, it automatically generates a report that details its findings. The data within each report represents a static snapshot of a target network and can be used as a benchmark to measure an organization's security posture. </p>
        <p>The following reports are available for MetaModules:</p>
        <ul>
            <li value="1">Credentials&#160;Domino MetaModule Report</li>
            <li value="2">Segmentation and Firewall Testing Report </li>
            <li value="3">Passive Network Discovery Report </li>
            <li value="4">Known Credentials Intrusions Report </li>
            <li value="5">Single Credential Testing&#160;Report </li>
            <li value="6">SSH Key&#160;Testing Report</li>
            <li value="7">Pass the Hash Report </li>
        </ul>
    </body>
</html>